.vouchers-border-top {
	border-top: 1px solid #ccc;
}
.vouchers-font-300 {
	font-weight: 300 !important;
}
.vouchers-text-center {
	text-align: center;
}
.vouchers-status-width {
	width: 15%;
}

.vouchers-container {
/*			width: 660px !important;*/
	margin: 20px auto;
}
.vouchers-balance-content {
	text-align: center
}
.vouchers-balance-content-title {
	background: #0082c3;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	padding: 6px 10px
}
.vouchers-balance-content-points {
	color: #0082c3;
	font-size: 3rem;
	margin: 0;
	font-weight: 700;
	margin-bottom: 15px;
}

.vouchers-table, .vouchers-table {
	overflow-x: auto;
}

.vouchers-current-title, .vouchers-history-title {
	background-color: #0082c3;
	color: #fff;
	padding: 6px 10px;
	font-size: 14px;
	font-weight: 300;
}
.vouchers-current-table-head td, .vouchers-history-table-head td{
	font-weight: 300;
	font-size: 11px;
	padding: 6px 10px
}
.vouchers-current-table-content td, .vouchers-history-table-content td {
	font-weight: 700;
	font-size: 14px;
	padding: 20px 9px
}
		.vouchers-history {
			   margin-top: 15px;
}

/*	scroll bar design	*/
/* width */
.vouchers-table::-webkit-scrollbar {
	height: 5px;
    -webkit-overflow-scrolling: touch
}

/* Track */
.vouchers-table::-webkit-scrollbar-track {
	background: #f1f1f1; 
}

/* Handle */
.vouchers-table::-webkit-scrollbar-thumb {
	background: #0082c3; 
}

/* Handle on hover */
.vouchers-table::-webkit-scrollbar-thumb:hover {
	background: #0082c3; 
}